<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot /var/www/webserver/grafmails.com
    ServerAlias www.sanalmakina.com
    <Directory "/var/www/webserver/grafmails.com">
        AllowOverride All
        Require all granted
    </Directory>
    ServerName sanalmakina.com
</VirtualHost>
